SoftTree Technologies SoftTree Technologies
Technical Support Forums
RegisterSearchFAQMemberlistUsergroupsLog in
SSMS 2017 build 14.0.17099.0 compatiblity

 
Reply to topic    SoftTree Technologies Forum Index » SQL Assistant View previous topic
View next topic
SSMS 2017 build 14.0.17099.0 compatiblity
Author Message
SysOp
Site Admin


Joined: 26 Nov 2006
Posts: 6484

Post SSMS 2017 build 14.0.17099.0 compatiblity Reply with quote
under investigation
Fri May 05, 2017 10:40 am View user's profile Send private message
SysOp
Site Admin


Joined: 26 Nov 2006
Posts: 6484

Post Reply with quote
SQL Assistant 9.1 appears to be compatible with latest SSMS 2017 but there is an issue with its add-on registration. The location of some system registry entries in SMSS 2017 has changed. We are going to release over the weekend an update for the SQL Assistant installation program which should resolve that issue.
Fri May 05, 2017 12:56 pm View user's profile Send private message
SysOp
Site Admin


Joined: 26 Nov 2006
Posts: 6484

Post Reply with quote
SQL Assistant version 9.1.276 has been released. This version supports latest version of SQL Server Management Studio 17 (a.k.a. SSMS 2017)
Older version 9.1 builds can be used with SSMS 2017 RC1, and other older versions of SSMS.
Mon May 08, 2017 1:16 am View user's profile Send private message
Display posts from previous:    
Reply to topic    SoftTree Technologies Forum Index » SQL Assistant All times are GMT - 4 Hours
Page 1 of 1

 
Jump to: 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


 

 

Powered by phpBB © 2001, 2005 phpBB Group
Design by Freestyle XL / Flowers Online.